Search found 49 matches

by JiriWalek
Mon May 15, 2006 9:15 am
Forum: FastTrack - Tracking deeply integrated in Eclipse IDE
Topic: not Working with Eclipse 3.1.2
Replies: 11
Views: 12387

Re: not Working with Eclipse 3.1.2

Hello, sorry for that misunderstanding Hello, we are sorry, but as mentioned in the FastTrack project page the intial 0.9.0 version requires Eclipse SDK 3.1.(1|2). The future versions would support Eclipse 3.2. ragerino said version 3.1.2...... We test FastTrack over Version 3.1.2 too. ragerino can ...
by JiriWalek
Mon May 15, 2006 8:55 am
Forum: FastTrack - Tracking deeply integrated in Eclipse IDE
Topic: Is there iCal(endar) to-from task integration
Replies: 1
Views: 4478

Re: Is there iCal(endar) to-from task integration

Hello,

tuomas_kiviaho wrote:It'd be great to have synchronization between for example ical format and fast track. Required diff analysis could be performed by subversion functionality.


Currently there is no support for that.
We would process this as "Tip for feature" for future FastTrack vesions.
by JiriWalek
Fri May 05, 2006 3:19 pm
Forum: FastTrack - Tracking deeply integrated in Eclipse IDE
Topic: FastTrack not working with Eclipse 3.0.2 based products
Replies: 2
Views: 4420

Re: FastTrack not working with Eclipse 3.0.2 based products

Hello, we are sorry but initial FastTrack release 0.9.0 requires Eclipse SDK 3.1.*. The future version would support Eclipse 3.2. If we see that user community want FastTrack running in Eclipse 3.0.2 than we can release the special edition of FastTrack 1.0 for such versions. Currently the FastTrack ...
by JiriWalek
Fri May 05, 2006 3:09 pm
Forum: FastTrack - Tracking deeply integrated in Eclipse IDE
Topic: not Working with Eclipse 3.1.2
Replies: 11
Views: 12387

Re: not Working with Eclipse 3.1.2

Hello,

we are sorry, but as mentioned in the FastTrack project page the intial 0.9.0 version requires Eclipse SDK 3.1.(1|2).

The future versions would support Eclipse 3.2.

Go to advanced search